[Translations]
Main.Caption=FASTOpenVPN-Gui
Main.HelpFile=
Main.HelpKeyword=
Main.Hint=
Main.ListView1.HelpKeyword=
Main.ListView1.Hint=
Main.files.HelpKeyword=
Main.files.Hint=
Main.files.ImeName=
Main.files.Mask=*.ovpn
Main.ListBox1.HelpKeyword=
Main.ListBox1.Hint=
Main.ListBox1.ImeName=
Main.ListBox1.Items=
Main.Button1.Caption=Genera Traduzione
Main.Button1.HelpKeyword=
Main.Button1.Hint=
Main.StatusBar.HelpKeyword=
Main.StatusBar.Hint=
Main.StatusBar.SimpleText=
Main.Button2.Caption=Button2
Main.Button2.HelpKeyword=
Main.Button2.Hint=
Main.Panel1.Caption=
Main.Panel1.HelpKeyword=
Main.Panel1.Hint=
Main.Image1.HelpKeyword=
Main.Image1.Hint=
Main.Image2.HelpKeyword=
Main.Image2.Hint=
Main.Image3.HelpKeyword=
Main.Image3.Hint=
Main.Memo1.HelpKeyword=
Main.Memo1.Hint=
Main.Memo1.ImeName=
Main.Memo1.Lines=Memo1

Main.elprocessH.HelpKeyword=
Main.elprocessH.Hint=
Main.elprocessH.ImeName=
Main.elprocessH.Items=0
0
0
0
0

Main.chkprocess.Caption=controlla
Main.chkprocess.HelpKeyword=
Main.chkprocess.Hint=
Main.elprocessID.HelpKeyword=
Main.elprocessID.Hint=
Main.elprocessID.ImeName=
Main.elprocessID.Items=0
0
0
0
0

Main.File1.Caption=&File
Main.File1.Hint=
Main.Nascondi1.Caption=&Nascondi
Main.Nascondi1.Hint=
Main.N1.Caption=-
Main.N1.Hint=
Main.Opzioni1.Caption=&Opzioni
Main.Opzioni1.Hint=
Main.Esci1.Caption=&Esci
Main.Esci1.Hint=
Main.tunnell1.Caption=&Tunnells
Main.tunnell1.Hint=
Main.Aggiungi1.Caption=&Aggiungi
Main.Aggiungi1.Hint=
Main.Modifica1.Caption=&Modifica
Main.Modifica1.Hint=
Main.Elimina1.Caption=&Elimina
Main.Elimina1.Hint=
Main.ools1.Caption=T&ools
Main.ools1.Hint=
Main.RASManager1.Caption=RAS Manager
Main.RASManager1.Hint=
Main.Processi1.Caption=Processi
Main.Processi1.Hint=
Main.Lista1.Caption=Lista
Main.Lista1.Hint=
Main.N2.Caption=?
Main.N2.Hint=
Main.Autore1.Caption=Informazioni
Main.Autore1.Hint=
Main.Visitasitoweb1.Caption=Visita sito web
Main.Visitasitoweb1.Hint=
Main.AttivaTunnell1.Caption=&Connetti
Main.AttivaTunnell1.Hint=
Main.DisattivaTunnell1.Caption=Disconnetti
Main.DisattivaTunnell1.Hint=
Main.Modifica2.Caption=Modifica
Main.Modifica2.Hint=
Main.Modificascript1.Caption=Modifica script
Main.Modificascript1.Hint=
Main.Visualizzalog1.Caption=Visualizza log
Main.Visualizzalog1.Hint=
Main.Elimina2.Caption=Elimina
Main.Elimina2.Hint=
Main.TrayBar.Hint=FASTOpenVPN-Gui
Main.Visualizza1.Caption=&Visualizza FASTOpenVPN-Gui
Main.Visualizza1.Hint=
Main.Esci2.Caption=&Esci da FASTOpenVPN-Gui
Main.Esci2.Hint=
Main.JvCreateProcess1.ApplicationName=
Main.JvCreateProcess1.CommandLine=
Main.JvCreateProcess1.CurrentDirectory=
Main.JvCreateProcess1.Environment=
